OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Nethack Problems, package doesn't seem to exist
LavaDevil
post Feb 10 2005, 01:07 AM
Post #1





Group: Members
Posts: 29
Joined: 2-October 04
Member No.: 4,845



I downloaded the opie-nethack package from the OZ feed, and when I attempt to install, this is the output I get:
CODE
Cannot find package /mnt/cf/opie-nethack_3.4.0-2_arm.ipk
Check the spelling or perhaps run 'ipkg update'

I downloaded it to my CF card and am opening it from there, so I don't see a reason why the package manager won't find it. Any ideas?
Go to the top of the page
 
+Quote Post
lardman
post Feb 10 2005, 01:53 AM
Post #2





Group: Members
Posts: 4,515
Joined: 25-October 03
From: Bath, UK
Member No.: 464



Is it an old package? Sometimes if the name on the outside & the name on the inside don't agree this can happen (happens more often with old packages).


Si
Go to the top of the page
 
+Quote Post
LavaDevil
post Feb 10 2005, 02:37 AM
Post #3





Group: Members
Posts: 29
Joined: 2-October 04
Member No.: 4,845



It is an old package (2002). Is there any way to force the installation? I've tried enabling all the force options in ipkg to no avail.
Go to the top of the page
 
+Quote Post
Sniffer
post Feb 10 2005, 03:26 AM
Post #4





Group: Members
Posts: 34
Joined: 17-September 04
Member No.: 4,618



I just downloaded and installed opie-nethack_3.4.0-2_arm.ipk onto my SL-5500 with hentges and the isntall went fine (did complain about opie-base but force-depends made it work), then using the compat libs nethack works like a charm, bit slow to start up but still works so far without error.

Maybe try redownloading the package? you may have got a corrupt one.
Go to the top of the page
 
+Quote Post
LavaDevil
post Feb 10 2005, 03:32 AM
Post #5





Group: Members
Posts: 29
Joined: 2-October 04
Member No.: 4,845



Nope, the size is fine, yet it refuses to install. However, I am using the stock 3.5.2 OZ ROM, that might be the problem. I've heard enough good things about Hentges to motivate me to switch.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 25th November 2014 - 05:45 PM